Speak It Version History

1 version

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.2.0.2 16.4 kB Works with Firefox 1.5 - 2.0.0.*

- depend on msvcrt.dll not msvcr71.dll, now can run on any win platform(win98+).